pcre: Update to 8.31.
[ipfire-2.x.git] / lfs / pcre-compat
2012-08-20  Michael Tremerpcre: Update to 8.31.